/*
 Theme Name:   GP Child par Eroan Boyer
 Theme URI:    https://generatepress.com/premium/?ref=4657
 Description:  Thème enfant GeneratePress optimisé pour la web performance et le SEO. Intègre des fonctionnalités avancées qui n’impactent pas les temps de chargement et améliorent l’architecture du site.
 Author:       Eroan Boyer
 Author URI:   https://www.eboyer.com
 Template:     generatepress
 Version:      1.1.2
*/
/* ------------------------
Utilisé par GP Child
------------------------ */
.o50 {
  opacity: 50%;
}

[data-goto]:hover {
  cursor: pointer;
  text-decoration: underline;
}

.progress-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 0%;
  z-index: 9999999;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}

/* ------------------------
Style global
------------------------ */
ins {
  min-height: 200px;
}

/* ------------------------
Entête
------------------------ */
/* ------------------------
Contenus
------------------------ */
.paging-navigation {
  text-align: center;
}

/* ------------------------
Pied de page
------------------------ */